.LargeTextBold {FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 3px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif}
.LargeText {FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif}
.LargeTextBold {FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif}
.LargeTextItalic {FONT-SIZE: 12px; FONT-STYLE: italic; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif}
.LargeTextBlueBold {FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 3px; COLOR: #1C3C9F; FONT-FAMILY: Arial, Helvetica, sans-serif}
.LargeTextBlue {FONT-SIZE: 12px; PADDING-BOTTOM: 3px; COLOR: #1C3C9F; FONT-FAMILY: Arial, Helvetica, sans-serif}
.LargeTextRed {FONT-SIZE: 12px; PADDING-BOTTOM: 3px; COLOR: #FF0000; FONT-FAMILY: Arial, Helvetica, sans-serif}
.SmallText {FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif}
.SmallTextBold {FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif}
.SmallTextItalic {FONT-SIZE: 11px; FONT-STYLE: italic; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif;}
.SmallTextWhite {FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif}
.TinyTextBlack {FONT-SIZE: 9px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif}
.TinyTextWhite {FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif}

TD.left_column {BORDER-LEFT: #e5e7e8 1px solid; BORDER-RIGHT: #e5e7e8 1px solid; PADDING-TOP: 20px; PADDING-BOTTOM: 20px; BACKGROUND-COLOR: #fbfcfd}
TD.right_column {BORDER-RIGHT: #e4e4e4 1px solid; PADDING-TOP: 20px; PADDING-BOTTOM: 20px;}

TD.BlueHeader {FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana; BACKGROUND-COLOR: #4287d6; TEXT-ALIGN: left}
TD.BlueBody {BORDER-TOP: #d6dfe9 1px solid; BORDER-BOTTOM: #d6dfe9 1px solid BORDER-LEFT: #d6dfe9 1px solid; BORDER-RIGHT: #d6dfe9 1px solid; WIDTH: 100%; FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif}
DIV.BlueText {background-image: url(images/bkgnd-lightblue.gif); background-color: #F5F7FA; background-position: top; background-repeat: repeat-x; border: #ffffff 1px solid; padding: 10px;}
TD.GrayHeader {FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana; BACKGROUND-COLOR: #3368a5; TEXT-ALIGN: left}
TD.GrayBody {BORDER-TOP: #d6dfe9 1px solid; BORDER-BOTTOM: #d6dfe9 1px solid; BORDER-LEFT: #d6dfe9 1px solid; BORDER-RIGHT: #d6dfe9 1px solid; WIDTH: 100%; FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif}
DIV.GrayText {background-image: url(images/bkgnd-darkblue.gif); background-color: #EDF1F5; background-position: top; background-repeat: repeat-x; border: #ffffff 1px solid; padding: 10px;}

.EmailLinks {FONT-SIZE: 11px; FONT-FAMILY: Tahoma,Helvetica,sans-serif;}

.EmailMainLinks {FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Tahoma,Helvetica,sans-serif; TEXT-DECORATION: none}
.EmailMainLinks:hover {TEXT-DECORATION: underline}

.NavLinks {FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Tahoma,Helvetica,sans-serif; TEXT-DECORATION: none}
.NavLinks:hover {TEXT-DECORATION: underline}

.LoginText {FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; PADDING-RIGHT: 4px; WHITE-SPACE: nowrap; TEXT-DECORATION: none}
.LoginTextBox {BORDER-RIGHT: #6186b3 1px solid; BORDER-TOP: #6186b3 1px solid; PADDING-LEFT: 4px; FONT-WEIGHT: normal; FONT-SIZE: 10px; BORDER-LEFT: #6186b3 1px solid; WIDTH: 80px; COLOR: #000000; BORDER-BOTTOM: #6186b3 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none}

.EmailText {FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; PADDING-RIGHT: 4px; WHITE-SPACE: nowrap; TEXT-DECORATION: none}
.EmailTextBox {BORDER-RIGHT: #6186b3 1px solid; BORDER-TOP: #6186b3 1px solid; PADDING-LEFT: 4px; FONT-WEIGHT: normal; FONT-SIZE: 10px; BORDER-LEFT: #6186b3 1px solid; WIDTH: 200px; COLOR: #000000; BORDER-BOTTOM: #6186b3 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none}
.EmailTextArea {BORDER-RIGHT: #6186b3 1px solid; BORDER-TOP: #6186b3 1px solid; PADDING-LEFT: 4px; FONT-WEIGHT: normal; FONT-SIZE: 10px; BORDER-LEFT: #6186b3 1px solid; WIDTH: 300px; COLOR: #000000; BORDER-BOTTOM: #6186b3 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none}
